# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.settings.esx.storage.nmp_claim_rules.satp_not_registered                   =  "検証エラー: SATP プラグイン「{1}」が登録されていません。"
com.vmware.esx.settings.esx.storage.nmp_claim_rules.unknown.device                        =  "検証エラー: 不明なデバイス:「{1}」。"
com.vmware.esx.settings.esx.storage.nmp_claim_rules.invalid.driver                        =  "検証エラー: ドライバ パラメータ「{1}」が無効です。"
com.vmware.esx.settings.esx.storage.nmp_claim_rules.missing_params                        =  "検証エラー: vendor、model、driver、transport、device、claimOpt のいずれかを指定してください。"
com.vmware.esx.settings.esx.storage.nmp_claim_rules.mutually_exclusive_params             =  "検証エラー: device、vendor、model、claimOpt、driver、transport は同時に使用できません。"
com.vmware.esx.settings.esx.storage.nmp_claim_rules.invalid_type_or_params                =  "検証エラー: タイプ「{1}」のパラメータが無効です。"
com.vmware.esx.settings.esx.storage.nmp_claim_rules.not_registered_psp                    =  "検証エラー: PSP プラグイン「{1}」が登録されていません。"
com.vmware.esx.settings.esx.storage.nmp_claim_rules.invalid.token                         =  "検証エラー: NMP オプションのトークン「{1}」が無効です。"
com.vmware.esx.settings.esx.storage.nmp_claim_rules.invalid.nmp_option                    =  "検証エラー: NMP オプションの構成が無効です。"
com.vmware.esx.settings.esx.storage.nmp_claim_rules.rr_options.empty                      =  "検証エラー: PSP_RR の PSP オプションがありません。"
